package kr.co.hanwha.hifive.data.model;

import java.util.ArrayList;

public class MaximRoot extends BaseData {
    ArrayList<MaximData> listRandomMaxims;

    public ArrayList<MaximData> getListRandomMaxims() {
        return listRandomMaxims;
    }
}
